[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.EndUpdateButtons

EndUpdateButtons - unlocks each button in turn and updates it if needed

## Declaration

Source position: dbctrls.pp line 1175

`protected procedure TDBCustomNavigator.EndUpdateButtons; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .